<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
 <!------------- Form 01 -------------->
    <h1>Form 01</h1>
 <hr>
 <form action="#" method="post">
     <div>
         <label for="first-name">First Name :</label>
         <input type="text" id="first-name" name="first-name" value="" maxlength="25" placeholder="your First Name" required>
     </div>
     <div>
         <label for="last-name">Last Name :</label>
         <input type="text" id="last-name" name="last-name" value="" maxlength="25" placeholder="your Last Name" required>
     </div>
     <div>
         <label for="date">Date of Birth</label>
         <input type="date" id="date" name="date" required>
     </div>
     <div>
         <label for="email">E-Mail Address</label>
         <input type="email" id="email" name="email" value="" placeholder="your mail address" maxlength="25" required>
     </div>
     <div>
         <label for="password">Password</label>
         <input type="password" id="password" name="password" value="" maxlength="8" placeholder="your password" required>
     </div>
     <div>
            <button type="submit">submit</button>
     </div>
 </form>
 <!------------- Form 2 ---------------->
    <h1>Form 2</h1>
    <hr>
     <form action="#" method="post">
         <div>
             <label for="first-name">First Name :</label>
             <input type="text" id="first-name" name="first-name" value="" maxlength="25" placeholder="First Name" required>
         </div>
         <div>
             <label for="last-name">Last Name :</label>
             <input type="text" id="last-name" name="last-name" value="" maxlength="25" placeholder="Last Name" required>
         </div>
         <div>
             <label for="date">Date of Birth</label>
             <input type="date" id="date" name="date" required>
         </div>
         <div>
             <label for="email">E-mail</label>
             <input type="email" id="email" name="emil" value="" placeholder="your mail Address" required>
         </div>
         <div>
             <label for="password">password :</label>
             <input type="password" id="password" name="password" value="" placeholder="your password" required>
         </div>
         <div>
             <button type="submit">submit</button>
         </div>
     </form>
</body>
</html>